Vous avez reçu un message "Your GitLab account has been locked ..." ? Pas d'inquiétude : lisez cet article https://docs.gricad-pages.univ-grenoble-alpes.fr/help/unlock/

Commit 92424c86 authored by Edward Andò's avatar Edward Andò
Browse files

remove python 3.9 from build-wheels.sh because OpenCV doesn't have version compatible with 3.5 too

parent eafd0148
Pipeline #47483 failed with stages
in 57 minutes and 18 seconds
......@@ -65,7 +65,7 @@ Changelog
+----------------+------------+--------------------------------------------------------------------------------------------------------------------------------------+
| Version | Date | Notes |
+================+============+======================================================================================================================================+
| Version 0.5.2.1| 2020-07-20 | This is the version in the JOSS paper. Making python 3.8 and 3.9 package for PyPI, along with classifiers. Python 2.7 dropped |
| Version 0.5.2.1| 2020-07-20 | This is the version in the JOSS paper. Making python 3.8 package for PyPI, along with classifiers. Python 2.7 dropped |
+----------------+------------+--------------------------------------------------------------------------------------------------------------------------------------+
| Version 0.5.2 | 2020-06-03 | Big improvements in spam-mmr and spam-mmr-graphical, all TSVs im1->im2 and gradients always computed in im2 |
+----------------+------------+--------------------------------------------------------------------------------------------------------------------------------------+
......
......@@ -8,7 +8,7 @@ PYBINS=(
"/opt/python/cp36-cp36m/bin"
"/opt/python/cp37-cp37m/bin"
"/opt/python/cp38-cp38/bin"
"/opt/python/cp39-cp39/bin"
# "/opt/python/cp39-cp39/bin"
)
# Compile wheels
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment